Month End Page One

The Sage Month End Procedure

Preparing for your Month End (Step 1 of 3)

1. Ensure that you have posted all transactions for the current period.

2. Ensure that you have set up and processed any recurring entries required for this period.

Click here to open the Recurring Entries option.

3. (Optional) Reconcile ALL bank accounts to your bank statements.

Click here to open the Bank Reconciliation option.

4. (Optional) Post your monthly product journals for your Profit and Loss and Balance Sheet.

Click here to open the Nominal Ledger Journals option.


errormessage

Sorry

You cannot jump to this help topic.

This is normally due to the absence of the Sage file 'SGScrnpop.exe' on your PC, or the program being located in the wrong place.

To solve this problem, use Windows Explorer to search your PC for the program. The SGScrnpop.exe file should be located in the 'Accounts' folder.

(For example, if you have installed your Sage Instant Accounting program in the default directory, the file location is C:\Program Files\Sage\Accounts.)

For more information, contact our helpline on 0845 111 55 55

Issued 15/02/02


Month End Page Three

The Sage Month End Procedure

Completing the Month End Process (Step 3 of 3)

1. Create a backup of your data and label it as 'After Month End (Month & Year)'.

Click here to enter the Backup option.

2. (Optional) Clear your Audit Trail.

Note: This should NOT be run if you are going to complete the Year End procedure after running your Month End, or if you require B/fwd balances to be shown on your Customer/Supplier statements.

Prior to running this option, ensure that you have printed and reconciled your VAT Return and printed the required Month End reports.

Click here to open the Clear Audit Trail option.

3. (Optional) If you have cleared your Audit Trail, create a backup of your data and label it 'After Month End -after clear transactions (Month & Year)'.

Click here to enter the Backup option.

You have now completed your Month End procedure.


Month End Page Two

The Sage Month End Procedure

Running your Month End (Step 2 of 3)

1. Create a backup of your data and label it 'Before Month End (Month & Year)'.

Click here to enter the Backup option.

2. Change your Program Date to your Month End date.

Click here to check your Program Date.

3. Run the Month End procedure to clear your turnover figures.

Click here to run the Month End option.


Year End Page Four

The Sage Year End Procedure

Completing your Year End Procedure - Part 2 (Step 4 of 4)

1. (Optional) Remove redundant Customer records.

Click here to enter the Customer Ledger.

2. (Optional) Remove redundant Supplier records.

Click here to enter the Supplier Ledger.

3. (Optional) Remove redundant Bank records.

Click here to enter the Bank Ledger.

4. (Optional) Remove redundant Nominal records.

Click here to enter the Nominal Ledger.

If you have deleted any records:

5. Run the Compress Data option to reclaim disk space used by the deleted records.

Click here to enter the Compress Data option.

You have completed your Year End procedure.


Year End Page One

Preparing for your Year End (Step 1 of 4)

1. Ensure that you have completed your Month End procedure EXCLUDING the Clear Audit Trail option.

(Note: The Year End option should be closed prior to processing your Month End).

2. Create TWO backups of your data and label both as 'Before Year End (Month & Year)'.

Click here to enter the Backup option.

3. Ensure that your program date is the same as your Year End date.

Click here to check your program date.

4. Ensure you have processed any final adjustments for this Financial Year.

5. Print Pre-Year Financial Reports for reference.

Click here to open the Financial Ledger window.


Year End Page Three

Completing your Year End Procedure - Part 1 (Step 3 of 4)

1. Check your data and create a back up of your data. Label the back up 'After Year End (Month & Year)'.

Click here to enter the Backup option.

2. Check that your Financial Year Start Date is correct.

Click here to check the Financial Year Start Date.

3. Print any Post-Year End reports.

4. (Optional) Clear your Audit Trail.

Click here to open the Clear Audit Trail option.


Year End Page Two

Preparing for your Year End (Step 2 of 4)

1. Run the Year End option to perform your Year End postings.

Click here to enter the Year End option.

The balances for the current financial year on your profit and loss accounts will be transferred to the Retained Earnings account so that the transactions for the new financial year can be entered.

The remaining balances on your balance sheet will be carried forward into the new financial year to give an accurate picture of your ongoing financial position.

Any future-dated transactions will be transferred into the relevant monthly box on each nominal account record.

The Nominal and Product budget figures can be set automatically for the new financial year, with a percentage increase (if required). Actual values will be transferred to the prior year figures, so that you will be able to produce comparison reports in the new financial year.